.bt-place span, .bt-place div, .bt-program span, .bt-program div {z-index: 1000; box-shadow: none; background: none; border: none;}

#rec1364033571 .tn-elem[data-elem-id="1711920381066"] .tn-atom:hover .tn-atom__button-text {color: #000000;}
#rec1364033571 .tn-elem[data-elem-id="1711920381072"] .tn-atom:hover .tn-atom__button-text {color: #a5adb3;}

